=== modified file 'breezy/plugins/launchpad/test_lp_directory.py'
--- breezy/plugins/launchpad/test_lp_directory.py	2020-02-07 02:14:30 +0000
+++ breezy/plugins/launchpad/test_lp_directory.py	2020-11-17 10:58:03 +0000
@@ -209,8 +209,8 @@
                            'lp:///apt')
         self.assertResolve('bzr+ssh://bazaar.launchpad.net/+branch/apt',
                            'lp://production/apt')
-        self.assertResolve('bzr+ssh://bazaar.launchpad.dev/+branch/apt',
-                           'lp://dev/apt')
+        self.assertResolve('bzr+ssh://bazaar.launchpad.test/+branch/apt',
+                           'lp://test/apt')
         self.assertResolve('bzr+ssh://bazaar.staging.launchpad.net/+branch/apt',
                            'lp://staging/apt')
         self.assertResolve('bzr+ssh://bazaar.qastaging.launchpad.net/+branch/apt',

=== modified file 'breezy/plugins/launchpad/test_lp_service.py'
--- breezy/plugins/launchpad/test_lp_service.py	2020-02-07 02:14:30 +0000
+++ breezy/plugins/launchpad/test_lp_service.py	2020-11-13 11:17:23 +0000
@@ -57,9 +57,9 @@
         self.assertEqual('https://xmlrpc.staging.launchpad.net/bazaar/',
                          service.service_url)
 
-    def test_dev_service(self):
-        service = LaunchpadService(lp_instance='dev')
-        self.assertEqual('https://xmlrpc.launchpad.dev/bazaar/',
+    def test_test_service(self):
+        service = LaunchpadService(lp_instance='test')
+        self.assertEqual('https://xmlrpc.launchpad.test/bazaar/',
                          service.service_url)
 
     def test_demo_service(self):
@@ -170,12 +170,12 @@
         self.assertEqual(
             'https://code.staging.launchpad.net/~foo/bar/baz', web_url)
 
-    def test_dev_url(self):
-        service = LaunchpadService(lp_instance='dev')
+    def test_test_url(self):
+        service = LaunchpadService(lp_instance='test')
         web_url = service.get_web_url_from_branch_url(
             'bzr+ssh://bazaar.launchpad.net/~foo/bar/baz')
         self.assertEqual(
-            'https://code.launchpad.dev/~foo/bar/baz', web_url)
+            'https://code.launchpad.test/~foo/bar/baz', web_url)
 
     def test_demo_url(self):
         service = LaunchpadService(lp_instance='demo')

=== modified file 'breezy/plugins/launchpad/uris.py'
--- breezy/plugins/launchpad/uris.py	2020-02-18 01:57:45 +0000
+++ breezy/plugins/launchpad/uris.py	2020-11-13 11:17:23 +0000
@@ -26,7 +26,7 @@
     'staging': 'staging.launchpad.net',
     'qastaging': 'qastaging.launchpad.net',
     'demo': 'demo.launchpad.net',
-    'dev': 'launchpad.dev',
+    'test': 'launchpad.test',
     }
 
 LAUNCHPAD_BAZAAR_DOMAINS = [

